"%@ minute" = "%@ minuutti";
"days" = "pv";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ tuntia, %2$@ minuutti, %3$@ sekunti";
"%@ MB" = "%@ Mt";
"mA" = "mA";
"%@ Days" = "%@ päivää";
"KB" = "kt";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ minuuttia %2$@ sekunti";
"TB" = "Tt";
"%1$@ hour, %2$@ minutes" = "%1$@ tunti, %2$@ minuuttia";
"24 Hours" = "24 tuntia";
"Bytes" = "tavua";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ päivä, %2$@ tuntia, %3$@ minuutti";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ tunti, %2$@ minuuttia, %3$@ sekunti";
"hours" = "tuntia";
"b/s" = "b/s";
"MB" = "Mt";
"%@ minutes" = "%@ minuuttia";
"Mb/s" = "Mt/s";
"%@ GB" = "%@ Gt";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ pv, %2$@ tuntia, %3$@ minuutti";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ tunti, %2$@ minuutti";
"1 Hour" = "1 tunti";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ tunti, %2$@ minuuttia, %3$@ sekuntia";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ pv, %2$@ tuntia, %3$@ minuuttia";
"%1$@ hours, %2$@ minute" = "%1$@ tuntia, %2$@ minuutti";
"%@ KB" = "%@ kt";
"7 Days" = "7 Päivää";
"%@ TB" = "%@ Tt";
"minute" = "minuutti";
"second" = "sekunti";
"%1$@ minutes, %2$@ seconds" = "%1$@ minuuttia %2$@ sekuntia";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ tuntia, %2$@ minuuttia, %3$@ sekunti";
"hour" = "tunti";
"30 Days" = "30 päivää";
"KB/s" = "KB/s";
"%@ Day" = "%@ päivä";
"GB" = "Gt";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ tuntia, %2$@ minuutti, %3$@ sekuntia";
"day" = "päivä";
"minutes" = "minuuttia";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ tunti, %2$@ minuutti, %3$@ sekuntia";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ tunti, %2$@ minuutti, %3$@ sekunti";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ päivä, %2$@ tuntia, %3$@ minuuttia";
"MHz" = "MHz";
"Bits" = "Bittiä";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ pv, %2$@ tunti, %3$@ minuuttia";
"%1$@ hours, %2$@ minutes" = "%1$@ tuntia, %2$@ minuuttia";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ pv, %2$@ tunti, %3$@ minuutti";
"%1$@ and %2$@" = "%1$@ ja %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minuutti %2$@ sekuntia";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ tuntia, %2$@ minuuttia, %3$@ sekuntia";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ päivä, %2$@ tunti, %3$@ minuutti";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ päivä, %2$@ tunti, %3$@ minuuttia";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ minuutti %2$@ sekunti";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

